package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.ProcessBean;
import com.wd.workoffice.bean.StockBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class StockAdapter extends BaseQuickAdapter<StockBean, BaseViewHolder> {

    public StockAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }


    @Override
    protected void convert(BaseViewHolder helper, StockBean item) {
        helper.setText(R.id.tv_name, item.getName());
    }
}

